uuid: e0194b69-d348-43e9-b453-c2bd7aa699cf
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: academic-advising
label: 'Academic Advising'
description: 'Academic Advising menu'
locked: false
